<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio</title>
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <template>
        <h1>Buscador</h1>
        <!-- <form action="#" method="GET"> -->
            <fieldset>
                <legend>Id o Nombre del empleado a consultar</legend>
                <input type="text" name="busca" id="busca">
                <button type="submit">Buscar</button>
                <button type="reset">Limpiar</button>
            </fieldset>
        <!-- </form> -->
    </template>

<section class="container">
    <article class="Encabezado" id="host">
       
    </article>
    <mi-contenedor class="resultados" >
        <table id="tabla">
            <thead>
              <tr>
                <th>Id</th>
                <th>Nombre</th>
                <th>Apellido</th>
                <th>Salario</th>
                <th>Edad</th>
                <th>Imagen de Perfil</th>
              </tr>
            </thead>
            <tbody id="tableBody">
                <tr id="result">
                    <td id="id"></td>
                    <td id="employee_name"></td>
                    <td id="employee_salary"></td>
                    <td id="employee_age"></td>
                    <td id="profile_image"></td>
                  </tr>
            </tbody>
            <tfoot>
            </tfoot>
          </table>    
    </mi-contenedor>
    <div class="final"> 
        <button>Ok</button>
        <button>Cancel</button>
    </div>
</section>
<div id="container"></div>
    <script src="main.js"></script>
</body>
</html>